header {
    z-index: 99;
}

header .col-12 {
    padding: 0px;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height:80px;
    box-shadow: 0 0 2px #fff;
    background-color: #836438;
    transition: all 0.6s ease-in-out;
}

header .col-5,
header .col-7 {
    height: 70px;
}
#site-header.hide {
    transform: translateY(-100%);
    transition: all 0.6s ease-in-out;
}

.nav-links {
    padding: 28px 0px 0 0;
    text-align: center;
}

.nav-links a {
    color: #fff;
    font-weight: 400;
    cursor: pointer;
    padding: 0px 5px;
    font-size: 16px;
    line-height: 26px;
    position: relative;
}
.sticky-header .nav-links a{
    color: #fff;
}
.nav-links a.active {
    position: relative;
    font-weight: 600;
}

a.enquire-toggle-button.extLink.active:before {
    content: unset;
}

.logo-div img {
    padding: 10px 0 0;
}

.burger-menu {
    display: none;
    padding: 7px 8px;
    margin-top: 25px;
}

.bar1 {
    background-image: url('../images/menu.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: 0.4s;
    width: 31px;
    height: 18px;
}

.br-download-btn {
    display: none;
    color: #fff;
    background-color: #D6A461;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.56px;
    padding: 8px 20px;
    position: relative;
}

.visible-xs {
    display: none !important;
}

.col-12.nav-links a:last-child {
    padding-right: 0;
}


.brand-logo {
    padding: 0px 0 0;
    border-right: 1px solid #ffffff59;
}
.tata-logo {
    height: 80px;
    border-left: 1px solid #ffffff59;
}
.pink-btn {
    padding: 8px 25px!important;
    text-transform: uppercase;
    color: #fff !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    line-height: 26px !important;
    letter-spacing: 0.8px;
    display: inline-block;
    background-color: #704e20;
    text-transform: uppercase !important;
    text-align: center;
    text-decoration: none;
    border: 1px solid #FFFFFF;
border-radius: 0px 25px;
}

.pink-btn:hover{
    background-color: #D6A461;
    color: #704e20 !important;
    transition: background-position .3s cubic-bezier(.47, .1, 1, .63), color .2s linear;
    transition-delay: 0.0s, 0.15s;
    z-index: 999;
    border: 1px solid #704e20;
}

.white-btn {
   padding: 8px 25px!important;
    text-transform: uppercase;
    color: #704e20 !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    line-height: 26px !important;
    letter-spacing: 0.8px;
    display: inline-block;
    background-color: #fff;
    text-transform: uppercase !important;
    text-align: center;
    text-decoration: none;
    border: 1px solid #FFFFFF;
border-radius: 0px 25px;
}
.white-btn:hover{
    background-color: #704e20;
    color: #fff !important;
    transition: background-position .3s cubic-bezier(.47, .1, 1, .63), color .2s linear;
    transition-delay: 0.0s, 0.15s;
    z-index: 999;
}

.col-12.header-upper {
    text-align: right;
}

.footer-call-enquire {
    display: none;
}

.footer-rera p {
    font-size: 10px;
    line-height: 17px;
}

.form-group {
    position: relative;
}

.form-control {
    width: 100%;
    height: 40px;
    margin-bottom: 22px;
    padding: 10px;
    border: 1px solid gray;
}

textarea.form-control {
    height: 100px;
    resize: none;
    margin-top: 22px;
}

label.error {
    position: absolute;
    left: 0;
    bottom: -17px;
    color: red;
    font-size: 10px;
}
input.submit-btn {
    font-weight: 600;
    font-size: 14px!important;
    letter-spacing: 0.56px;
    color: #fff!important;
    padding: 7px 18px!important;
    border-radius: 6px;
    background-color: #0b1222;
    display: inline-block;
    width: unset !important;
    text-transform: uppercase;
}

.callme,
.callmeon {
    display: table-cell;
    vertical-align: middle;
}

.callme{
    position: absolute;
    left: -68px;
    width: 50px;
    margin: -11px 0 0;
    cursor: pointer;
    height: 50px;
}

.callmeon a {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    line-height: 26px;
}
.callwrap {
   background-color: #704e20;
   border-radius: 5px;
   padding: 10px;
   border-top-left-radius: unset;
   border-bottom-left-radius: unset;
   position: fixed;
   right: -190px;
   top: 60%;
   box-shadow: 1px 0 6px rgb(0 0 0 / 60%);
   width: 180px;
   display: table;
   -webkit-transition: all 1s linear;
   -moz-transition: all 1s linear;
   -ms-transition: all 1s linear;
   -o-transition: all 1s linear;
   transition: all 1s linear;
   z-index: 99;
   margin-top: 5px;
   cursor: pointer;
}

.callwrap.active {
    right: 0;
}

.sticky-btn {
 background-color:#704e20;
 color: #fff;
 position: fixed;
 top: 18%;
 right: 0px;
 -webkit-transform: rotate( -90deg);
 transform-origin: bottom right;
 width: 180px;
 z-index: 999;
 padding: 12px 15px !important;
 font-weight: 600 !important;
 font-size: 14px !important;
 line-height: 18px !important;
 display: inline-block;
 text-transform: uppercase !important;
 text-align: center;
 text-decoration: none;
 letter-spacing: 0.14px;
}

.dwnl-br-btn{
    display: none;
    background-color: #0b1222;
    padding: 10px;
    color: #fff;
    font-weight: 500;
}

a {
    cursor: pointer;
}


/*Animation Start*/

.bAnimDelay,
.banner-overlay {
    animation-delay: 1s;
}

.bAnimDelay,
.banner-overlay {
    animation-delay: 1s;
}

.revealOnScroll {
    opacity: 0
}

.animated {
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    -webkit-animation-duration: 1s;
    -ms-animation-duration: 1s;
    animation-duration: 1s;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    animation-fill-mode: both
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        -o-transform: translate3d(-100%, 0, 0);
        -moz-transform: translate3d(-100%, 0, 0);
        -ms-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        -moz-transform: none;
        -o-transform: none;
        transform: none
    }
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    -o-animation-name: fadeInLeft;
    -ms-animation-name: fadeInLeft;
    -moz-animation-name: fadeInLeft;
    animation-name: fadeInLeft
}

@keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -o-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        -moz-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        -o-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        transform: none
    }
}

.fadeInRight {
    -webkit-animation-name: fadeInRight;
    -o-animation-name: fadeInRight;
    -ms-animation-name: fadeInRight;
    -moz-animation-name: fadeInRight;
    animation-name: fadeInRight
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        -o-transform: translate3d(0, 100%, 0);
        -ms-transform: translate3d(0, 100%, 0);
        -moz-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        -o-transform: none;
        -ms-transform: none;
        -moz-transform: none;
        transform: none
    }
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    -o-animation-name: fadeInUp;
    -ms-animation-name: fadeInUp;
    -moz-animation-name: fadeInUp;
    animation-name: fadeInUp
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        -o-transform: translate3d(0, -100%, 0);
        -moz-transform: translate3d(0, -100%, 0);
        -ms-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        -o-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        transform: none
    }
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    -ms-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    animation-name: fadeInDown
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

.fadeIn {
    animation-name: fadeIn
}


/*Animation End*/

.in-view {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInDwn;
    animation-delay: 0.3s;
}

@-webkit-keyframes fadeInDwn {
    0% {
        -webkit-transform: translate3d(0, -100%, 0);
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }
    to {
        -webkit-transform: translateZ(0);
        opacity: 1;
        transform: translateZ(0);
    }
}

@keyframes fadeInDwn {
    0% {
        -webkit-transform: translate3d(0, -100%, 0);
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }
    to {
        -webkit-transform: translateZ(0);
        opacity: 1;
        transform: translateZ(0);
    }
}


.section-subtitle {
    font-size: 14px;
    line-height: 44px;
    font-weight: 200;
    letter-spacing: 2.8px;
    font-weight: 500;
}

.section-title {
    font-size: 36px;
    line-height: 44px;
    padding: 5px 0 15px;
    font-weight: 500;
}

.section-para {
    font-size: 16px;
    line-height: 26px;    
}

.enquire-close-mobile {
    cursor: pointer;
    float: right;
    font-size: 36px;
    margin-right: 10px;
}

.img-desc {
    position: absolute;
    right: 3px;
    bottom: 5px;
    font-size: 8px;
    line-height: 14px;
    color: #fff;
    display: inline-block;
    font-weight: 500;
    background-color: #000;
    padding: 2px;
    z-index: 1;
}
.tc {
    position: absolute;
    right: 3px;
    bottom: 5px;
    font-size: 8px;
    line-height: 14px;
    color: #fff;
    display: inline-block;
    font-weight: 500;
    background-color: #000;
    padding: 2px;
    z-index: 1;
}


.slider-next,
.slider-prev {
    cursor: pointer;
    position: absolute;
    z-index: 9;
}

.slick-arrow{
    background-color: transparent;
}
.download-bro {
    position: fixed;
    top: 200px;
    right: 0px;
    text-align: center;
    text-decoration: none;
    -webkit-transform: rotate( -90deg);
    transform-origin: bottom right;
    width: 215px;
    z-index: 999;]
}
/*Home Start*/

/*#home {
    background-image: url('../images/home-banner.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 768px;
}*/
/*#home:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #00000078;
}*/
/*#home, video{
    height: 100vh;
    width: 100%;
}*/
.slide{
    /*background-image: url(../images/Website_Banner-4.jpg);*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.slide-1{
    background-image: url(../images/Golden-Valley---Banner.jpg);
}
.slide-2{
    background-image: url(../images/banner/Golden-Valley---Banner_2.jpg);
}
.slide-3{
    background-image: url(../images/Golden-Valley---Banner_3.jpg);
}
.home-slider .slick-prev{
    position: absolute;
    right: 61px;
    bottom: 70px;
}
.home-slider .slick-next{
       position: absolute;
    right: 31px;
    bottom: 70px;
}
.banner-caption {
 position: absolute;
 top: 45%;
 left: 0;
 z-index: 2;
 width: 100%;
 text-align: center;
}

.banner-title {
    font-size: 40px;
    line-height: 50px;
    font-weight: 500;
}
.offer {
    background: transparent linear-gradient(90deg, #D6A461 0%, #CBA25A 100%) 0% 0% no-repeat padding-box;
    display: inline;
    border-radius: 25px;
    padding: 10px 3px;
}
.offer span {
    font-size: 18px;
    line-height: 64px;
    background: transparent linear-gradient(90deg, #D6A461 0%, #CBA25A 100%) 0% 0% no-repeat padding-box;
    border-radius: 20px;
    padding: 5px 12px;
    border: 1px solid #704e20;
}
.banner-caption p {
    font-size: 20px;
    line-height: 27px;
    font-weight: 400;
}
.call{
    right: 20px;
    bottom: 40px;
}
.scroll{
    position: absolute;
    bottom: 0px;
    text-align: center;
    left: 50%;
}
.scroll:before {
    position: absolute;
    content: '';
    width: 1px;
    height: 84px;
    background-color: #fff;
    top: -82px;
    left: 50%;
}

/* Highlights Starts */
#overview{
    background-color: #DAB4660D;
}
.shield {
    position: absolute;
    top: 15%;
    left: calc(50% - 494px);
}
.overview{
    margin:0 auto;
    display: block;
    width: 645px;
    height: 525px;
}

.over_wrapper{
    padding: 270px 0 50px;
}
.over-item.slick-active p{
display: block;
}
.over-item p{
    display: none;
    background-color: #0000004a;
    width: 100%;
}
.over-item.current-slide p {
    position: absolute;
    bottom: 0;
    padding: 20px;
    display: block;
}
.over-item img{
    width: 100%;
}
.overview-slider{
    width: 700px;
    height: 700px;
    position: relative;
    overflow: hidden;
}
.overview-slider .current-slide{
    position: absolute;
    width: 400px!important;
    height: 400px;
    transform: matrix(1, 0, 0, 1, 200, 260);
}
.overview-slider .right1,
.overview-slider .left3 {
    position: absolute;
    width: 158px !important;
    height: 158px!important;
    transform: matrix(1, 0, 0, 1, 0, 260);
}

.overview-slider .right2 ,
.overview-slider .left2 {
    position: absolute;
    width: 158px !important;
    height: 158px!important;
    transform: matrix(1, 0, 0, 1, 140, 40);
}
.overview-slider .right3,
.overview-slider .left1 {
    position: absolute;
    width: 242px !important;
    height: 242px!important;
    transform: matrix(1, 0, 0, 1, 440, 0);
}
.overview-slider .right4,
.overview-slider .right5 {
    position: absolute;
    width: 242px !important;
    height: 242px!important;
    transform: matrix(1, 0, 0, 1, 740, 0);
}
.over-item{
    transition: all 0.6s ease-in-out;
}
#highlights{
    background-color: #DAB4660D;
}
#highlights .img-desc{
    left: unset;
    right: 50px;
    background-color: unset;
    color: #3f3f3f;
    font-size: 16px;
}
.highlights_wrapper {
    padding: 40px 0 0;
}
.highlights_wrapper .slick-slide img{
  display: inline-block !important;
  width: 100%;
}
.highlights_wrapper .slider-prev{
top: 40%;
left: 0;
}
.highlights_wrapper .slider-next{
top: 40%;
right: 0;
}
.highlights-block .section-para {
    padding: 20px 0 0;
}

.border:before{
     position: absolute;
    content: '';
    width: 32px;
    height: 1px;
    bottom: 0;
    left: calc(100% - -75px);
    background-color: #D6A461;
}
.border:after{
     position: absolute;
    content: '';
    width: 32px;
    height: 1px;
    bottom: 0;
    right: calc(100% - -75px);
    background-color: #D6A461;
}
.config {
    position: relative;
    margin: 0 75px;
    border: 1px solid #D6A461;
    padding: 20px;
    border-top: unset;
    border-bottom: unset;
}

.config:before {
    position: absolute;
    content: '';
    width: 32px;
    height: 1px;
    top: 0;
    left: 0;
    background-color: #D6A461;
}
.config img{
    position: relative;
}
.config img:before {
    position: absolute;
    content: '';
    width: 32px;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: #D6A461;
}

.config:after {
    position: absolute;
    content: '';
    width: 32px;
    height: 1px;
    top: 0;
    right: 0;
    background-color: #D6A461;
}

.config img:after {
    position: absolute;
    content: '';
    width: 32px;
    height: 1px;
    bottom: 0;
    right: 0;
    background-color: #D6A461;
}


/*Highlights Ends*/

/*Views Starts*/
#views,#amenities{
    padding-bottom: 0!important;
}
.views{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 656px;
}
.views {
    cursor: url(../images/play.svg), auto;
}
.sec-padd{
    padding: 50px 0 0;
}

.play {
    display: inline-block;
    position: relative;
    top: 40%;
    left: 4%;
}

.play-video {
  stroke-dasharray: 227;
  stroke-dashoffset: 0;
  animation-iteration-count: infinite;
  animation-name: rotate;
  animation-duration: 2s;
  animation-direction: alternate;
  animation-timing-function: linear;
}

@keyframes rotate {
  to {
    stroke-dashoffset: 227;
}
}
/*Views Ends*/

/******* Amenities */
.tab-content{
    display: none;
}
.tab-content.active{
    display: block; 
}



/*Specification Start*/
#specifications{background: transparent linear-gradient(0deg, #E6F7FF00 0%, #FFE4BF 100%) 0% 0% no-repeat padding-box;padding-bottom: 80px;}
.spec-content-wrapper{position: absolute;bottom: 0;left: 0;padding: 10px;}
.specHead{font-size: 22px;}
.specImg{border-radius: 6px;}
.spec-content{display: none;}
.specWrapper{margin: 10px;}
.specWrapper .overlay{opacity: 0;border-radius: 8px;transition: all 0.5s ease-in-out;}
.specWrapper:hover .overlay{opacity: 1;}
.spec-content p{font-size: 14px;line-height: 18px;font-weight: 300;}
.spec-content ul{list-style: none;padding-left: 20px;}
.spec-content li{font-size: 18px;line-height: 22px;font-weight: 500;padding: 5px 0;position: relative;}
.spec-content li:before {
    display: inline-block;
    content: "";
    width: 8px;
    height: 1px;
    position: absolute;
    left: -15px;
    top: 15px;
    background-color: #fff;
    font-size: 30px;
}
.specSlider-wrapper{margin-top: 30px;}
.specSlider-wrapper .slick-arrow{padding: 2px;border-radius: 100px;cursor: pointer;position: absolute;z-index: 99;transform: translateY(-50%);left: 50%;}      
.specSlider-wrapper .slick-arrow.leftArrow{bottom: -60px;}
.specSlider-wrapper .slick-arrow.rightArrow{bottom: -60px;}
.overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
}
.specWrapper .img-desc{
    top: 0;
    bottom: unset;
}
.leftArrow.slick-arrow {
    position: absolute;
    bottom: 25px;
    left: calc(50% - 30px);
    cursor: pointer;
}
.rightArrow.slick-arrow {
    position: absolute;
    bottom: 25px;
    left: calc(50% + 30px);
    cursor: pointer;
}
/*Specification End*/


/*Location */
#location{
    padding-bottom: 0;
}
.location_wrapper{
    border: 1px solid #F1E2C3;
}
.map {
    border-left: 1px solid #F1E2C3;
}
.location-list {
    padding: 0px 0px 0px 50px;
    position: relative;
}
.location-list:before {
    position: absolute;
    content: '';
    width: 2px;
    height: calc(100% - 157px);
    background-color: #f1e2c39e;
    left: 26px;
    margin: 34px 0 0;
}
.location-list .btn {
    padding: 50px 0 0;
}
.loc-img{
    display: none;
}
.set {
  position: relative;
  padding: 0 20px;
  height: auto;
  float: left;
  width: 100%;
}

.set a {
  display: block;
  padding: 8px 0px 8px 40px;
  text-decoration: none;
  color: #363636;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
  margin-top: 8px;
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  position: relative;
  height: auto;
  line-height: 44px;

}
.set a.active {
  color: #D6A461;
  font-weight: 600;
  background-color: transparent;
}
.set a.active .loc-img{
    display: inline-block;
    z-index: 9;
    position: absolute;
    left: calc(50% - 216px);
    top: 0;
}

.set a i {
   position: absolute;
    content: '';
    background-image: url('../images/dot.svg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
        width: 20px;
    height: 20px;
    left: 0;
    top: 20px;
}
.set a.active{
    position: relative;
}
.set a.active:after {
 position: absolute;
    content: "";
    width: 2px;
    height: 100px;
    top: 33px;
    background-color: #d2a35e;
    left: calc(50% - 192px);
}


.set .content {
  padding: 0px 0;
  margin-top: 0px;
  display: none;
  text-align: center;
  padding: 0 0 0 40px;
}
ul.project-amenities-list strong {
  margin-left: -20px;
  padding-top: 10px;
  display: block;
}
.content ul {
  padding-left: 20px;
}

.content ul li::marker {
  color: #6e0255;
}
.content ul li {
  text-align: left;
  padding-bottom: 10px;
  font-weight: 400;
  line-height: 22px;
  font-size: 14px;
  color: #363636;
  list-style-type: none;
  position: relative;
}
.content ul li:before {
    position: absolute;
    content: '';
    background-image: url('../images/loc.svg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 8px;
    height: 13px;
    left: -22px;
    top: 4px;
}

/*Location Ends */

/*Plans */
#plans {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 440px;
}
#plans:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #704e20;
    opacity: 0.91;
}
#plans .btn {
    padding: 90px 0 0;
}
#plans .btn a {
    margin-right: 20px;
}

/*Views Ends*/

/*Design*/

#design {
    background-image: url('../images/design.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 610px;
}

/*About US Start*/
#about{
    background-color: #FDFBF7;
}
.about_wrapper h3{
    font-size: 18px;
    line-height: 21px;
    color: #333333;
    font-weight: 200;
}
.about_wrapper p{
    font-size: 12px;
    line-height: 21px;
    color: #333333;
}
.about-logo {
    /*margin: 25px 0 0;*/
    padding: 25px 0;
    /*border-top: 1px solid #c3c2c0;*/
}
/*About US ends*/

/*Amenities*/

#amenities{
    background-color: #704e20;
}
#amenities  .section-tile{
    opacity: 0.4;
}
.tab_wrapper{
 background-color: #FFE4BF;
 height: 648px;
 padding: 40px;
}

.about-tabs{
    border-bottom: 1px solid #91660F;
}
.about-tabs a{
    font-size: 14px;
    line-height: 44px;
    color: #333333;
    padding: 15px 10px;
}
.about-tabs a.active{
    font-size: 15px;
    color: #D6A461;
    font-weight: 500;
    border-radius: 10px 10px 0px 0px;
    background-color: #704e20;
}

.about-tabs a img {
    vertical-align: text-bottom;
}
.about-tabs a.active .hover-icon{
    display: inline-block;
}
.about-tabs a .icons{
    display: none;
}
.about-tabs a .hover-icon{
    display: none;
}
.about-block {
    padding: 30px;
}
.slider_wrapper .about-block{
    padding: 0;
}
.about-block ul li{
    color: #2E1E00;
    font-size: 16px;
    line-height: 23px;
    padding-bottom: 12px;
}
/*.amenity-item.slick-slide.slick-current.slick-active img {
    width: 574px !important;
    height: 521px !important;
}

.amenity-item.slick-slide.slick-active img {
    height: 410px !important;
}*/
.ground-slider .slick-slide img,
.podium-slider .slick-slide img,
.tower-slider .slick-slide img,
.clubhouse-slider .slick-slide img{
    width: 100% !important;
}
.ground-pagingInfogallery,
.podium-pagingInfogallery,
.tower-pagingInfogallery,
.clubhouse-pagingInfogallery {
    font-size: 16px;
    line-height: 44px;
    color: #D6A461;
    letter-spacing: 1.4px;
    position: absolute;
    right: calc(50% - 540px);
    bottom: 35px;
}
.ground-pagingInfogallery span,
.podium-pagingInfogallery span,
.tower-pagingInfogallery span,
.clubhouse-pagingInfogallery span{
    font-size: 36px;
}
.ground-slider-arrows .slider-prev,
.podium-slider-arrows .slider-prev,
.tower-slider-arrows .slider-prev,
.clubhouse-slider-arrows .slider-prev {
    right: 12%;
}
.ground-slider-arrows .slider-next,
.podium-slider-arrows .slider-next,
.tower-slider-arrows .slider-next,
.clubhouse-slider-arrows .slider-next {
    right: 5%;
}
.ground-slider-arrows span {
    position: absolute;
    bottom: 0;
    right: 0;
}
/*Amenities ends*/

.btn {
    padding: 30px 0 0;
}

.footer-div {
    padding: 10px 10px;
    float: left;
    width: 100%;
    background-color: #704e20;    
}

.rera p {
    font-size: 13px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 24px;
    letter-spacing: 0.28px;
    text-align: left;
    color: #fff;
}
.rera-text h4{
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}
.rera-text p{
    padding: 10px 0 25px;
    font-size: 14px;
    line-height: 23px;
    text-align: center;
    opacity: 0.8;
}
.rera-text img{
    vertical-align: middle;
    margin-right: 10px;
}

.marketed p a,
.marketed p {
    font-size: 13px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 23px;
    letter-spacing: 0.28px;
    text-align: right;
    color: #fff;
}


.thankyou {
    text-align: center;
    font-size: 18px;
    padding: 0 0 10px;
}

.selldo-intl-tel-input .country-list {
    z-index: 9999;
}

input.btn {
    background-color: #0b1222 !important;
    color: #000 !important;
    text-transform: uppercase !important;
}

#popup, #popup-vdo {
    max-width: 600px;
    width: 80%;
    padding: 20px;
    position: absolute;
    background: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);}

    #close, #close-vdo {
        top: -2px;
        right: 5px;
        position: absolute;
        font-size: 30px;
        color: #0b1222;
        cursor: pointer;
        z-index: 9999;
    }

    #overlay, #overlay-vdo{
        overflow: auto;
        position: fixed;
        height: 100%;
        width: 100%;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.8);
        z-index: 999;
    }

.privacy{
    padding: 120px 0 70px;
}


/******* Footer *********/


